name = "You're in Grave Danger"
filename = "youre-in-grave-danger-fabric-2.0.5.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/HnD1GX6e/versions/Pb5gc7Ok/youre-in-grave-danger-fabric-2.0.5.jar"
hash-format = "sha1"
hash = "77d04d7e6e802e3acd431c0831e40f92ce7e52ff"

[update]
[update.modrinth]
mod-id = "HnD1GX6e"
version = "Pb5gc7Ok"
